
From: Zou Nan hai <nanhai.zou@intel.com>

There is an obvious error in the header of /proc/slabinfo

Signed-off-by: Zou Nan hai <nanhai.zou@intel.com>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/mm/slab.c |    2 +-
 1 files changed, 1 insertion(+), 1 deletion(-)

diff -puN mm/slab.c~fix-an-error-in-proc-slabinfo-print mm/slab.c
--- 25/mm/slab.c~fix-an-error-in-proc-slabinfo-print	2005-02-04 02:36:39.261335176 -0800
+++ 25-akpm/mm/slab.c	2005-02-04 02:36:39.272333504 -0800
@@ -2960,7 +2960,7 @@ static void *s_start(struct seq_file *m,
 		seq_puts(m, "slabinfo - version: 2.1\n");
 #endif
 		seq_puts(m, "# name            <active_objs> <num_objs> <objsize> <objperslab> <pagesperslab>");
-		seq_puts(m, " : tunables <batchcount> <limit> <sharedfactor>");
+		seq_puts(m, " : tunables <limit> <batchcount> <sharedfactor>");
 		seq_puts(m, " : slabdata <active_slabs> <num_slabs> <sharedavail>");
 #if STATS
 		seq_puts(m, " : globalstat <listallocs> <maxobjs> <grown> <reaped>"
_
